@charset "utf-8";

html{
height: 100%; 
}

body {
height: 100%;
min-width: 980px;
}


.contetns{
	position: relative;
	width: 100%;
	overflow: hidden;
}



section{
	position: relative;
	z-index: 1;
}

/* プロモエリア */
section.prArea{
	position: relative;
	width: 100%;
	height: 550px;
	margin: 0 auto;
	margin-top: 50px;
	margin-bottom: 40px;
	overflow: hidden;
	opacity: 0;
}

section.prArea .slideSet{
	position: relative;
	width: 1280px;
	height: 550px;
	margin: 0 auto;
}



section.prArea .slideSet ul li{
	opacity: 0;
}


section.prArea .proLogo{
	position: absolute;
	left: 50%;
	margin-left: -140px;
	top: 200px;
	z-index: 9999999999;
}


section.prArea .slideSet{
	width: 100%;
	height: 550px;
	margin: 0 auto;
	background-repeat: no-repeat;
	background-position: center top;
}
/* Xmas 
section.prArea .proLogo{
	top: 185px;
}
 */



.slideIMG{
	position: absolute;
	left: 0px;
	top: 0px;
}





/* 写真のスライドショー */
.prSet2{
	position: relative;
	background-color: black;
}





/* info */
section.informationArea{
	position: relative;
	text-align: center;
	padding-bottom: 120px;
}

section.informationArea .infoTitle{
	position: relative;
}
section.informationArea .informationSet{
	position: relative;
	font-size: 10px;
	padding-top: 10px;
	display: inline-block;
	text-align: center;
}
section.informationArea .informationSet ul{
}
section.informationArea .informationSet ul li{
	float: left;
	
}

section.informationArea .infoText{
	margin-left: 10px;
	font-size: 13px;
	text-align: left;
}
	section.informationArea .infoText a{
		color: #3e3a39;
	}
	section.informationArea .infoText a:hover{
		color: #00d7f2;
	}




/* about */
section.about{
	position: relative;
	width: 980px;
	margin: 0 auto;
}

section.about .kasaIllust{
	position: relative;
	width: 251px;
	margin: 0 auto;
}

section.about .kasaText{
	position: relative;
	width: 650px;
	margin: 0 auto;
	margin-top: 105px;
}






/* about */
section.dorama{
	position: relative;
	width: 980px;
	margin: 130px auto;
}








/* howTo */
section.howTo{
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-top: 160px;
}

section.howTo .howToSet{
	position: relative;
	width: 980px;
	height: 310px;
	margin: 0 auto;
}
section.howTo .howToSet .howToTitle{
	position: absolute;
	left: 0px;
	top: 120px;
}
section.howTo .howToSet .howToYoutube{
	position: absolute;
	right: 0px;
}
section.howTo .howToIllust{
	position: relative;
	width: 980px;
	height: 175px;
	margin: 0 auto;
}



section.howTo .youtubeArea{
	position: absolute;
	right: 0px;
	width: 550px;
	height: 309px;
}

section.howTo .youtubeArea .youtubeThum{
	position: absolute;
	width: 550px;
	height: 309px;
	left: 0px;
	top: 0px;
	cursor: pointer;
}

section.howTo .youtubeArea .youtubeThum .playIcon{
	position: absolute;
	left: 230px;
	top: 110px;
}

section.howTo .youtubeArea .youtubeThum .playIcon .nomal{
	position: absolute;
	left: 0px;
	top: 0px;
}
section.howTo .youtubeArea .youtubeThum .playIcon .over{
	position: absolute;
	left: 0px;
	top: 0px;
	opacity: 0;
}



section.howTo .howToIllust{
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-top: 85px;
}

section.howTo .howToIllust ul{
}
section.howTo .howToIllust ul li{
	float: left;
}

section.howTo .howToIllust ul li.illust1{
	width: 145px;
	float: left;
}
section.howTo .howToIllust ul li.illust2{
	width: 145px;
	float: left;
	margin-left: 49px;
	margin-right: 55px;
}
section.howTo .howToIllust ul li.illust3{
	width: 173px;
	float: left;
	margin-left: 55px;
	margin-right: 55px;
}
section.howTo .howToIllust ul li.illust4{
	width: 173px;
	float: left;
	margin-left: 40px;
}
section.howTo .howToIllust ul li.yazirushi{
	margin-top: 90px;
}
section.howTo .howToIllust ul li p{	
	/* font-size: 14px; */
	text-align: center;
	color: #00D7F2;
}



section.howTo .howToIllust ul.illustLine2{
	width: 400px;
	margin: 0 auto;
}
section.howTo .howToIllust ul.illustLine2 li{
	float: left;
}
section.howTo .howToIllust ul.illustLine2 li.illust5{
	width: 145px;
	float: left;
	margin-right: 20px;
}
section.howTo .howToIllust ul.illustLine2 li.illust6{
	width: 146px;
	float: left;
	margin-left: 60px;
}
section.howTo .howToIllust ul.illustLine2 li.yazirushi{
	margin-top: 90px;
}
section.howTo .howToIllust ul.illustLine2 p{	
	/* font-size: 14px; */
	text-align: center;
	color: #00D7F2;
}


section.howTo .technology {	
	position: relative;
	height: 210px;
	margin-top: 100px;
}
	section.howTo .technology .cable {	
		position: absolute;
		left: 50px;
		top:-1px;
	}
	section.howTo .technology .base {	
		position: absolute;
	}

/* traveling */

section.travelingData{
	position: relative;
	margin-top: 210px;
}


section.travelingData .trvDays{
	position: relative;
	width: 150px;
	height: 20px;
	margin: 0 auto;
	
	margin-bottom: 20px;
}

section.travelingData .trvDays .blueDays{
	float: left;
	width: 70px;
}

section.travelingData .trvDays .blueTime{
	float: right;
	width: 60px;
}



section.travelingData .titleloca{
	position: relative;
	text-align: center;
}

section.travelingData .moreBtn{
	position: absolute;
	bottom : 0px;
	right: 50px;
}


section.traveling{
	position: relative;
	width: 100%;
	height: 464px;
	background-color: #00D7F2;
	margin-top: 50px;
}
section.traveling .titleTrav{
	position: relative;
	width: 400px;
	margin: 0 auto;
	padding-top: 85px;
}

section.traveling .releaseArea{
	position: relative;
	width: 960px;
	height: 120px;
	margin: 0 auto;
	padding-top: 85px;
}

section.traveling .kasa {
	position: relative;
	display: inline-block;
	width: 136px;
	height: 110px;
	border-right: 1px solid #76E9F8;
	text-align: center;
	color: #76E9F8;
	text-decoration: none;
}

section.traveling .kasa .ttl,
section.traveling .kasa .txt {
	display: block;
	color: #fff;
}

section.traveling .kasa .ttl{
	background-image: url(/images/top/traveling-label-coming.jpg);
	background-repeat: no-repeat;
	background-position: center 0;
	text-indent: -9999px;
}

section.traveling .kasa .trigger.active .ttl,
section.traveling .kasa .trigger.active .txt {
	font-size: 12px;
	font-weight: 800;
	text-indent: 0;
	background: none;
}
section.traveling .kasa.active .trigger.active .ttl {
	margin-bottom: 5px;
}

section.traveling .kasa .txt {
	/* font-size: 12px; */
	/* font-weight: bold; */
	letter-spacing: 1px;
}

section.traveling .kasa:last-of-type {
	border-right: none;
}

section.traveling .kasa .trigger.active .cnt {
	display: block;
	position: absolute;
	top: -40px;
	left: 50%;
	width: 24px;
	height: 30px;
	margin-left: -12px;
	/* background-image: url(/images/top/triggerCnt.png); */
	background-repeat: no-repeat;
	color: #00D7F2;
	text-indent: -8px;
}
section.traveling .kasa .trigger.active .cnt1 {
	display: block;
	position: absolute;
	top: -48px;
	left: 53%;
	width: 24px;
	height: 30px;
	margin-left: -12px;
	/* background-image: url(/images/top/triggerCnt.png); */
	background-repeat: no-repeat;
	color: #00D7F2;
	text-indent: -8px;
}

section.traveling .kasa .trigger.active {
	color: #fff;
}

section.traveling .kasa .img {
	overflow: hidden;
	display: block;
	width: 68px;
	height: 50px;
	margin: 0 auto 25px;
	background-image: url(/images/top/traveling-icon-active.png);
	background-repeat: no-repeat;
	background-position: center -50px;
}
section.traveling .kasa.active .img {
	margin: 0 auto 10px;
}
section.traveling .kasa .trigger.active .img {
	background-position: center 0;
}

section.traveling .releaseArea ul li{
	float: left;
}
section.traveling .releaseArea ul li a{
	text-decoration: none;
}
section.traveling .releaseArea ul li.kasaArea{
	width: 130px;
}

section.traveling .releaseArea ul li.kasaArea .kasaIcon{
	text-align: center;
	margin-bottom: 10px;
}
section.traveling .releaseArea ul li.kasaArea p.area{
	text-align: center;
	color: white;
}
section.traveling .releaseArea ul li.kasaArea p.area2{
	text-align: center;
	color: white;
	/* font-size: 13px; */
}

section.traveling .releaseArea ul li.line{
	width: 1px;
	height: 110px;
	background-color: #76E9F8;
}


section.traveling .releaseArea ul li.kasaAreaComing{
	width: 130px;
}
section.traveling .releaseArea ul li.kasaAreaComing .kasaIcon{
	text-align: center;
	margin-bottom: 10px;
}
section.traveling .releaseArea ul li.kasaAreaComing p{
	text-align: center;
	margin-top: 20px;
}

section.traveling .map {
	width: 100%;
	height: 464px;
	margin: 0 auto;
}



/* report */
section.report{
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-top: 150px;
}

section.report .titleReport{
	position: relative;
	text-align: center;
}
section.report .moreBtn{
	position: absolute;
	top : 10px;
	right: 50px;
}
section.report .reportCont{
	position: relative;
	margin-top: 70px;
}

section.report .reportCont{
	position: relative;
	margin-top: 70px;
}

section.report .reportCont ul li{
	float: left;
	margin-bottom: 50px;
}
section.report .reportCont ul li.rightSet{
	margin-left: 72px;
}

section.report .reportCont ul li .days{
	margin-top: 15px;
}
section.report .reportCont ul li .text{
	/* margin-top: 5px; */
}

section.report .reportCont ul li a{
	text-decoration: none;
}
section.report .reportCont ul li a{
	transition: color 0.5s ease 0s;
}
section.report .reportCont ul li a:hover{
	color: #00D7F2;
	transition: color 0.5s ease 0s;
}

section.report .reportCont ul li a img {
  padding: 1px;
  border: 1px solid white;
  transition: 0.4s;
}

section.report .reportCont ul li a:hover img{
 transition: 1s;
  border: 1px solid #00D7F2;
  background: #00D7F2;
}

section.report .reportCont ul li{
	float: left;
}



/* spacial */
section.spacial{
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-top: 120px;
}
section.spacial .titleSpacial{
	position: relative;
	text-align: center;
	margin-bottom: 70px;
}

section.spacial .spacialName{
	position: relative;
	text-align: center;
	margin-top: 50px;
	margin-bottom: 100px;
}


section.spacial .spacialThum{
	position: relative;
	width: 980px;
	height: 400px;
	overflow: hidden;
}

section.spacial .reBtn{
	display: none;
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 400px;
	width: 100px;
	height: 100px;
	background-color: red;
	cursor: pointer;
}






.btnPageTop{
	position: relative;
	width: 52px;
	height: 35px;
	margin: 0 auto;
	margin-bottom: 22px;
	cursor: pointer;
}




/* footer */
section.footer{
	position: relative;
	width: 100%;
	height: 630px;
	background-color: #76E9F8;
}
section.footer .footerCont{
	position: relative;
	/* width: 690px; */
	width: 530px;
	margin: 0 auto;
	padding-top: 100px;
}
section.footer .footerCont .footerLogo{
	text-align: center;
}
section.footer .footerCont .snsBtns{
	margin-top: 100px;
	overflow: hidden;
}
section.footer .footerCont .snsBtns ul li{
	float: left;
	margin-right: 62px;
}
section.footer .footerCont .snsBtns ul li:last-child{
	margin-right: 0px;
}




section.footer .footerCont .snsShares{
	position: relative;
	width: 220px;
	height: 20px;
	margin: 0 auto;
	margin-top: 100px;
}
section.footer .footerCont .snsShares .fb{
	float: right;
}
section.footer .footerCont .snsShares .tw{
	float: left;
}




section.footer .footerCont .copylight{
	position: relative;
	text-align: center;
	margin-top: 30px;
}


#RainDraw {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 102;
	pointer-events: none;
}



.infoDayData{
	padding-top: 3px;
}
.infoDayData ul li{
	float: left;
}


.infoDayData .year{
	width: 30px;
	height: 15px;
	display : block;
	background: url(../images/common/date/num-black.png);
	background-position: 0px 0px;
}

.infoDayData .month{
	width: 15px;
	height: 15px;
	display : block;
	background: url(../images/common/date/num-black.png);
	background-position: -40px -180px;
}
.infoDayData .day{
	width: 15px;
	height: 15px;
	display : block;
	background: url(../images/common/date/num-black.png);
	background-position: -40px -270px;
}

.infoDayData .dot{
	width: 4px;
	height: 15px;
	display : block;
	background: url(../images/common/date/num-black.png);
	background-position: -90px 0px;
}



.btnFixMap{
	position: absolute;
	width: 135px; 
	height: 135px;
	right: 20px;
	bottom: 20px;
	z-index: 9999999999999999999999999;
}

.btnFixMap .btnMapTxt{
	position: absolute;
	left: 30px;
	top: 60px;
}

.btnFixMap .btnMapBg{
	position: relative;
	width: 135px;
	height: 135px;
}


.btnFixMap .btnMapBg .off{
	position: absolute;
	left: 0px;
	top: 0px;
}

.btnFixMap .btnMapBg .on{
	position: absolute;
	left: 0px;
	top: 0px;
}
.btnFixMap .btnMapTxt .off{
	position: absolute;
	left: 0px;
	top: 0px;
}
.btnFixMap .btnMapTxt .on{
	position: absolute;
	left: 0px;
	top: 0px;
}


.btnFixMap .whiteDays{
	position: absolute;
	width: 70px;
	height: 20px;
	left: 30px;
	top: 38px;
}

.btnFixMap .grayDays{
	position: absolute;
	width: 70px;
	height: 20px;
	left: 30px;
	top: 38px;
}







/*
////////////////////////////////

	スプライトボタンのCSS

////////////////////////////////
*/



/* SNSのスプライトボタン */


.snsBtns li a{
	background-image:url(../images/top/sprite_sns.gif);
	display: block;
	outline: none;
	position: relative;
	height: 80px;
	text-decoration: none;
	width: auto;
}



	
.snsBtns .facebook {
	background-position:0px 0px;
	width:55px;
	height:80px;
}
.snsBtns .twitter {
	background-position:-55px 0px;
	width:55px;
	height:80px;
}
.snsBtns .tumblr {
	background-position:-110px 0px;
	width:55px;
	height:80px;
}
.snsBtns .instagram {
	background-position:-165px 0px;
	width:61px;
	height:80px;
}
.snsBtns .youtubeSns {
	background-position:-226px 0px;
	width:50px;
	height:80px;
}
	
	
.snsBtns a .hover {
	background-image:url(../images/top/sprite_sns.gif);
	display:block ;
	opacity: 0;
	position: relative;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
}
	
.snsBtns .facebook .hover {
	background-position: -0px -80px;
}
.snsBtns .twitter .hover {
	background-position: -55px -80px;
}
.snsBtns .tumblr .hover {
	background-position: -110px -80px;
}
.snsBtns .instagram .hover {
	background-position: -165px -80px;
}
.snsBtns .youtubeSns .hover {
	background-position: -226px -80px;
}